
Robotics Service Bus - Enhancement #142
Improve RSBVersion
11/25/2010 01:04 PM - J. Wienke

Status: Resolved Start date: 11/25/2010
Priority: Low Due date:
Assignee: J. Wienke % Done: 0%
Category: C++ Estimated time: 0.60 hour
Target version:
Description

    -  Configure this from cmake
    -  do not use defines. They will generate name clashes.

Associated revisions
Revision f3a0a2e5 - 04/08/2011 04:10 PM - J. Wienke

Provide a better implementation of the version and a command line utility to read this version.

fixes #142

History
#1 - 04/08/2011 03:38 PM - J. Wienke
- Status changed from New to In Progress
- Estimated time set to 0.60

#2 - 04/08/2011 04:16 PM - J. Wienke
- Status changed from In Progress to Resolved
